.App {
  text-align: center;
}

.App-logo {
  height: 40vmin;
}

.App-header {
  background-color: #282c34;
  min-height: 100vh;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center;
  font-size: calc(10px + 2vmin);
  color: white;
}

.App-link {
  color: #00d374;
}
.Flight{
  border:1px solid red;
  width:50%;
  float:left;
  box-sizing: border-box;
}
.Hotel{
  border:1px solid yellow;
  width: 50%;
  float:left;
  box-sizing: border-box;
}